Digital Social Survey - Mobile Application - HOLD - Bug #447

Bug # 389 (Closed): Social survey observations on new build given 9 may 2024

Bug # 445 (Closed): Improper Ul -" Occupied by" in Section -A

Edit Screen - Issue while deleting uploaded image.

20/05/2024 05:19 PM - prathyusha Ramisetti

Status: Closed Start date: 20/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

In 1. Census Survey Questionnaire module, User unable to delete existing images in edit survey details page but it is displaying as

Social survey updated successfully.

History

#1 - 22/05/2024 03:28 AM - Kalyan Derangula

Issues fixed

#2 - 22/05/2024 03:32 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

Issues fixed

#3 - 23/05/2024 02:41 AM - prathyusha Ramisetti
- File SS_7.jpg added
- File SS-6.jpg added

Edit screen Issue while deleting uploaded image has been resolved.

#4 - 23/05/2024 02:43 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Edit screen Issue while deleting uploaded image has been resolved.

Files

ss_2.jpg 460 KB 20/05/2024 prathyusha Ramisetti
SS_3.jpg 334 KB 20/05/2024 prathyusha Ramisetti
SS_7.jpg 502 KB 23/05/2024 prathyusha Ramisetti
SS-6.jpg 349 KB 23/05/2024 prathyusha Ramisetti
